#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: reload anope.service
  systemd:
    name: anope.service
    state: reloaded
  ignore_errors: yes
